/*     107774 : 공백      */
.solid_line__107774__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__107774__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107774__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107774__ {height:30px}
}

/*     107775 : 이미지      */
.img__107775__ {max-width:100%}
.img__107775__ * {box-sizing:border-box}
.img__107775__ a {display:block;vertical-align:top}
.img__107775__ img {width:60px;vertical-align:top}

/*     107776 : 공백      */
.solid_line__107776__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__107776__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107776__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107776__ {height:5px}
}

/*     107777 : 타이틀 텍스트      */
.title__107777__ {font-size:0; }
.title__107777__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;font-family:'Nanum Gothic';
}
.title__107777__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107777__.style_top p {padding-top:10px}
.title__107777__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107777__.style_right p {padding-right:14px}
.title__107777__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107777__.style_bottom p {padding-bottom:12px}
.title__107777__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107777__.style_left p {padding-left:14px}
.title__107777__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107777__.style_circle1 p {padding-left:18px}
.title__107777__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107777__.style_circle2 p {padding-left:18px}
.title__107777__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107777__ p {font-size:36px;}
	.title__107777__.style_top p:before {width:24px}
	.title__107777__.style_right p:before {height:24px}
	.title__107777__.style_bottom p:before {width:24px}
	.title__107777__.style_left p:before {height:24px}
}

/*     107778 : 이미지      */
.img__107778__ {max-width:100%}
.img__107778__ * {box-sizing:border-box}
.img__107778__ a {display:block;vertical-align:top}
.img__107778__ img {width:60px;vertical-align:top}

/*     107779 : 공백      */
.solid_line__107779__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__107779__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107779__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107779__ {height:27px}
}

/*     107780 : 버튼      */
.button__107780__ {font-size:0}
.button__107780__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__107780__ a:hover {background:#54c3f1;color:#fff;}
.button__107780__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107780__ a {font-size:20px;}
}

/*     107781 : 버튼      */
.button__107781__ {font-size:0}
.button__107781__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__107781__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__107781__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107781__ a {font-size:20px;}
}

/*     107782 : 버튼      */
.button__107782__ {font-size:0}
.button__107782__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__107782__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__107782__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__107782__ a {font-size:20px;}
}

/*     108519 : 버튼      */
.button__108519__ {font-size:0}
.button__108519__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108519__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108519__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108519__ a {font-size:20px;}
}

/*     107783 : 공백      */
.solid_line__107783__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__107783__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107783__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107783__ {height:20px}
}

/*     111673 : 이미지 (모바일/PC 출력 구분)      */
.img__111673__ {max-width:100%}
.img__111673__ * {box-sizing:border-box}
.img__111673__ a {display:block;vertical-align:top}
.img__111673__ img {vertical-align:top}
.img__111673__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__111673__ .img_m {display:none;}
	.img__111673__ .img_pc {display:block;}
	.img__111673__ .img_pc img {width:px;}
}

/*     107786 : 공백      */
.solid_line__107786__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__107786__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107786__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107786__ {height:20px}
}

/*     108542 : 버튼      */
.button__108542__ {font-size:0}
.button__108542__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__108542__ a:hover {background:#54c3f1;color:#fff;}
.button__108542__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108542__ a {font-size:20px;}
}

/*     108541 : 버튼      */
.button__108541__ {font-size:0}
.button__108541__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108541__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108541__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108541__ a {font-size:20px;}
}

/*     108543 : 버튼      */
.button__108543__ {font-size:0}
.button__108543__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108543__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108543__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108543__ a {font-size:20px;}
}

/*     108544 : 버튼      */
.button__108544__ {font-size:0}
.button__108544__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108544__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108544__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108544__ a {font-size:20px;}
}

/*     107950 : 공백      */
.solid_line__107950__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__107950__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107950__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107950__ {height:10px}
}

